/* up-header.css */
.up-header {
    background-color: #000000; /* Negru pentru contrast maxim cu restul header-ului alb */
    color: #ffffff;
    width: 100%;
    padding: 10px 0;
    font-family: 'Play', sans-serif;
}

.up-header-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
    text-align: center;
}

.up-header-text {
    margin: 0;
    padding: 0;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
}